body { 

font-family:		Trebuchet MS, Verdana, Helvetica, Arial, sans-serif;
font-size:		medium;
margin:			0px;
background-color:	#ffffff;

}

h1 {

font-size:	250%;

}

table {

margin-left:		20px;
margin-right:		20px;
border:			1px solid #000000;
caption-side:		bottom;
border-collapse:	collapse;

}

td, th {

border:		1px dotted #333333;
padding:	5px;

}

.centered, .caption, .imgwithcap {

text-align:	center;

}

.conversationRight, .conversationLeft {

border-style:	    none;

}

.conversationRight {

margin-left:	   auto;

}

.conversationLeft {

margin-right:	  auto;

}

.conversationRight td, th, .conversationLeft td, th {

border-style:	   none;

}

.centeredTable {

margin-left:	auto;
margin-right:	auto;
padding-left:	0px;
padding-right:	0px;

}

.odp {

font-size:	120%;
font-weight:	bold;

}

.imgwithcap {

margin-bottom:	0px;

}

.caption {

font-style:	italic;
margin-top:	0px;

}

.coverImage {

border:	    2px solid #000000;

}

.mediaIcon {

margin-top:		20px;
margin-left:		auto;

}

.title, .author, .platform, .band {

width:		132px;
margin-left:	auto;

}

.title {

font-style:	italic;

}

#blogButtonRight {

position:	absolute;
top:		35px;
right:		95px;
width: 20px;
height: 20px;

}

#blogInfo {

position:	absolute;
top:		33px;
right:		117px;
width: 45px;
height: 20px;
text-align: center;
font-size: 18px;
font-weight: bold;

}

#blogButtonLeft {

position:	absolute;
top:		35px;
right:		164px;
width: 20px;
height: 20px;

}

#rssIcon {

position: absolute;
top: 35px;
right: 67px;
width: 20px;
height: 20px;

}

.blogentry {

}

.blogheader {

position:   relative;

}

.blogtitle {

font-size:	150%;
margin-top:	14px;
margin-bottom:	0px;
padding-top:	0px;
padding-bottom:	0px;

}

.blogdate {

font-size:	95%;
margin-top:	0px;
margin-bottom:	0px;
padding-top:	0px;
padding-bottom:	0px;

}

.blogimage {

float:		right;
margin-left:	15px;
margin-bottom:	10px;
padding:	0px;
border-right:	2px solid #000000;
border-left:	2px solid #000000;
border-bottom:	2px solid #000000;

}

.blogcontent {

margin-top:  2px;
padding-top: 0px;
border-top:  2px solid #000000;

}

.bioimage {

float:		right;
margin-left:	15px;
margin-bottom:	10px;
padding:	0px;

}

.topitem {

margin-top:	0px;
padding-top:	0px;

}

.bottomitem {

margin-bottom:	0px;
padding-bottom:	0px;

}

#allcontent {

position:	relative;
top:		0px;
left:		0px;
width:		860px;
margin:		0px auto 0px auto;
padding:	30px 60px 0px 0px;
height:		1%;

}

#allcontentHurdles {

position:	relative;
top:		0px;
left:		0px;
width:		1020px;
margin:		0px auto 0px auto;
padding:	30px 60px 0px 0px;
height:		1%;

}

#banner {

position: relative;
margin-left: auto;
margin-right: auto;
width: 564px;
top: 5px;

}

#sidebar {

margin-right:	700px;
text-align:	right;
padding:	0px 10px 10px 0px;
border-right: 1px dashed #000000;
height:		1%;

}

#sidebarHurdles {

margin-right:	860px;
text-align:	right;
padding:	0px 10px 10px 0px;
border-right: 1px dashed #000000;
height:		1%;

}

#main {

float:		right;
width:		630px;
padding:	20px 30px 20px 20px;
border:		2px solid #000000;
margin-bottom: 100px;

}

#mainHurdles {

float:		right;
width:		790px;
padding:	20px 30px 20px 20px;
border:		2px solid #000000;
margin-bottom: 100px;

}

#mediaConsumptionBar .topitem {

font-size: 95%;

}

#largeIcon {

position:	absolute;
top:		37px;
left:		36px;
z-index:	99;

}

#homeIcon {

position:	absolute;
top:		82px;
left:		352px;
z-index:	99;

}

#gamesIcon {

position:	absolute;
top:		82px;
left:		396px;
z-index:	99;
border:		0px;

}

#wordsIcon {

position:	absolute;
top:		82px;
left:		437px;
z-index:	99;

}

#infoIcon {

position:	absolute;
top:		82px;
left:		478px;
z-index:	99;

}

#linksIcon {

position:	absolute;
top:		82px;
left:		519px;
z-index:	99;

}

a img {

border:		0px;

}

a:link {

text-decoration:	none;
color:			#00376b;
/*color:			#15679b;*/
/*color:			#152b9b;*/

}

a:visited {

text-decoration:	none;
color:			#00376b;

}

a:hover {

text-decoration:	underline;
color:			#00376b;

}

a:active {

text-decoration:	underline;
color:			#00376b;

}
